Bug 688969 - Summary needs to be changed.
Summary: Summary needs to be changed.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thai-scalable-fonts
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-18 17:18 UTC by Tom Atkinson
Modified: 2011-03-30 20:03 UTC (History)
3 users (show)

Fixed In Version: thai-scalable-fonts-0.4.15-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-26 05:09:40 UTC


Attachments (Terms of Use)

Description Tom Atkinson 2011-03-18 17:18:13 UTC
Description of problem:

Summary of the -common subpackage is "Common files of <NAME>"

Version-Release number of selected component (if applicable):

0.4.15-1

Comment 1 Fedora Update System 2011-03-22 01:34:42 UTC
thai-scalable-fonts-0.4.15-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/thai-scalable-fonts-0.4.15-2.fc14

Comment 2 Fedora Update System 2011-03-22 01:34:54 UTC
thai-scalable-fonts-0.4.15-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/thai-scalable-fonts-0.4.15-2.fc15

Comment 3 Fedora Update System 2011-03-22 01:35:06 UTC
thai-scalable-fonts-0.4.15-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/thai-scalable-fonts-0.4.15-2.fc13

Comment 4 Fedora Update System 2011-03-26 05:09:31 UTC
thai-scalable-fonts-0.4.15-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-03-30 19:54:49 UTC
thai-scalable-fonts-0.4.15-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-30 20:03:21 UTC
thai-scalable-fonts-0.4.15-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.